﻿body
{
    background-image: url("../Images/page-bg.png");
    background-color: #3c5860;
    font-family: Arial, Verdana, Tahoma, Sans-Serif;
}

.page-content
{
    border-left: 1px solid #152D35;
    border-right: 1px solid #152D35;
    box-shadow: 0 -16px 16px 0 #000000;
    min-height: 800px;
    margin: auto;
    width: 1280px;
   
}

.page-header
{
    display: inline-block;
    padding: 10px;
    width: 1240px;
}

.page-header .header-logo
{
    background-image: url("../Images/philcamsat-logo3.png");
    width: 573px;
    height: 90px;
    float: left;
}


.page-header .header-login
{
    float: right;
    font-size: 12px;
    color: White;
}

.page-header .header-login p
{
    float: left;
}
.page-header .header-login p, .page-header .header-login span, .page-header .header-login a
{
    padding: 0 5px 0 5px;
}

.page-header .header-login a
{
}

.page-view
{
    padding: 10px;
}

.view-menu
{
}

.menu-list
{
    background-color: #3c5860;
    border-radius: 8px 8px 0 0;
    height: 35px;
    color: White;
}

.menu-list .menu-item:hover
{
    color: Yellow;
}

.menu-list .menu-item-hover
{
    background-color: #152d35;
    box-shadow: 0 3px 2px #000000;
}

.menu-list .menu-item
{
    display: inline-block;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    width: 90px;
    cursor: pointer;
}

.view-content
{
    background-color: White;
    border-radius: 0 0 8px 8px;
    font-size: 12px;
    margin-top: 8px;
    min-height: 600px;
    padding: 10px;
    width: 1240px;
}
.view-content-front
{
    background-color: White;
    border-radius: 0 0 8px 8px;
    font-size: 12px;
    margin-top: 8px;
    
    padding: 10px;
}

.page-footer
{
    background-color: #152D35;
    border-top: 1px solid White;
    height: 50px;
    margin-top: 10px;
}

.page-footer .footer-content
{
    padding: 10px;
    color: White;
    font-size: 12px;
    margin: auto;
    width: 1240px;
}

.sub-menu
{
    background-color: #152D35;
    box-shadow: 0 3px 2px #000000;
    font-size: 12px;
    position: absolute;
    width: 960px;
    display: none;
    z-index:100;
}
.sub-menu .sub-item ul
{
    float: left;
    display: inline-block;
}
.sub-menu .sub-item
{
    display: inline-block;
    padding: 15px 35px;
}

.sub-menu .sub-item .sub-menu-item
{
    padding: 8px;
    width: 200px;
}

.sub-menu .sub-item .sub-menu-item p
{
    padding-left: 3px;
    font-size: 11px;
    color: #fdffbc;
}

.sub-menu .sub-item .sub-menu-item:hover
{
    color: Red;
}

.search
{
}
.search .margin
{
}
.search ul
{
}
.search li
{
}
.search input
{
    font-size:larger;
    height: 25px;
}
.search a
{
}

.student
{
}
.student .margin
{
    display: inline-block;
    padding: 5px;
}

.student

.student .margin ul
{
    display: inline-block;
    padding: 10px;
    width: 284px;
}
rgin li .button
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px -2px #000000;
    color:white;
    text-align: center;
    width: 90px;
    margin-bottom: 30px;
}
.student .margin li .button a
{
    display: inline-block;
    font-weight: bold;
    letter-spacing: 0.09em;
    line-height: 25px;
    width: 90px;
}
.student .margin li
{
    padding: 5px 0;
}

.student .margin .text
{
    font-family: Verdana;
    font-size: 18px;
    padding: 2px 3px;
    width: 212px;
}
.student .left
{
    float: left;
    width: 250px;
    margin-right: 20px;
}

.student .head
{
    display: inline-block;
    padding: 5px;
}

.student .box
{
    box-shadow: 0 8px 20px -18px #000000;
    margin-bottom: 30px;
}
.student .box .content
{
    background-color: #f7f7f7;
    border-radius: 0 0 8px 8px;
}
.student .left h3
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 8px 8px 0 0;
    color: white;
    line-height: 30px;
    padding: 0 10px;
}
.student .right
{
    display: inline-block;
    width: 660px;
}
.student .right h3
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 8px 8px 0 0;
    color: white;
    line-height: 30px;
    padding: 0 10px;
}

.student .right .box .content
{
}

.student .right .registration .content
{
    min-height: 80px;
}
.student .right .trainee .content
{
    min-height: 200px;
}
.student .right .course .content
{
    min-height: 120px;
}

.student .right .MainList .content
{
    min-height: 400px;
}

.green-link
{
    color: #152D35;
}

.green-link:hover
{
    color: Red;
    border-bottom: solid 1px Red;
}

.blue-link
{
    color: #3c5860;
}

.blue-link:hover
{
    color: #3399FF;
}

.CourseCell
{
    margin-top: 10px;
}

.trainor-personal
{
	min-height:100px;	
}

.trainor-pro
{
	min-height:200px;	
}

.student .full
{
	display: inline-block;
	width: 1240px;	
	
}

.student .full2
{
	display: inline-block;
	width: 1200px;	
	
}

.student .full h3
{
	background-color: #3c5860;
	border: 1px solid #878787;
	border-radius: 8px 8px 0 0;
	color: white;
	line-height: 30px;
	padding: 0 10px;
}

.student .withButton 
{
	display: inline-block;
	width: 725px;	
	
}

.student .ButtonArea 
{
	display: inline-block;
	width: 200px;		
}

.student .withButton2 
{
	display: inline-block;
	width: 825px;	
	
}

.student .ButtonArea2 
{
	display: inline-block;
	width: 100px;		
}

.student .ButtonArea h3
{
	background-color: #3c5860;
	border: 1px solid #878787;
	border-radius: 0px 8px 0 0;
	color: white;
	line-height: 30px;
	padding: 0 10px;
}


.student .ButtonArea .button
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px -2px #000000;
    text-align: center;
    margin-bottom: 10px;
}

td .button 
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px -2px #000000;
    padding:0 3px 0 3px;
    text-align: center;
    margin:2px 0 2px 0; 
    color:White !important;
}


.student .withButton h3
{
	background-color: #3c5860;
	border: 1px solid #878787;
	border-radius: 8px 0px 0 0;
	color: white;
	line-height: 30px;
	padding: 0 10px;
}

.student .ButtonArea2 .button
{
    background-color: red;
    border: 1px solid #878787;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px -2px #000000;
    text-align: center;
    margin-bottom: 30px;
}


.student .withButton2 h3
{
	background-color: #3c5860;
	border: 1px solid #878787;
	border-radius: 8px 8px 0 0;
	color: white;
	line-height: 30px;
	padding: 0 10px;
}

.image
{
	float:right;
	margin-right:10px;
	margin-top:10px;
}

.student .form
{
    display: inline-block;
    width: 900px;
}

.student .form ul
{
    display: inline-block;
    padding: 10px;
    width: 270px;
}


.student .form li .button
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px -2px #000000;
    text-align: center;
    width: 90px;
    margin-bottom: 30px;
}
.student .form li .button a
{
    display: inline-block;
    font-weight: bold;
    letter-spacing: 0.09em;
    line-height: 25px;
    width: 90px;
}
.student .form li
{
    padding: 5px 0;
}

.student .form label
{
    margin-right: 20px;
}

.label
{
    width:150px;
}
.student .form h3
{
    background-color: #3c5860;
    border: 1px solid #878787;
    border-radius: 8px 8px 0 0;
    color: white;
    line-height: 30px;
    padding: 0 10px;
}

.student .form textbox
{
    width: 200px;
}
.student .right .box .content
{
}

.student .form .formBody .content
{
    min-height: 100px;
}

.student .form .formBody .column
{
    height: 50px;
}


.student .form .formBody .block
{
    height: 10px;
}



